<?php
$name = explode('.', $_REQUEST["image"]);
$main = $name[0].'.'.$name[1];
$thumb = $name[0].'_thumb.'.$name[1];
if(file_exists("../images/company/".$main)){
unlink("../images/company/LEV_images/".$main);
unlink("../images/company/LEV_images/".$thumb);
}
else{echo "not found: ../images/company/LEV_images/".$_REQUEST["image"];}
echo "done";
?>